Listar formulários avulsos do projeto
curl --request GET \
--url https://api.olie.ai/api/management/projects/{project}/loose-forms \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.olie.ai/api/management/projects/{project}/loose-forms"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.olie.ai/api/management/projects/{project}/loose-forms', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"response": true,
"loose_forms": [
{
"id": 412,
"project_id": "019e0edb-aa7c-70c4-9d2d-3a2f175b5ddf",
"form_id": 119,
"frame_id": "019c75de-532c-7047-9563-daf1448ca963",
"created_at": "2026-08-14T10:22:03.000000Z",
"updated_at": "2026-08-14T10:22:03.000000Z",
"form": {
"id": 119,
"title": "Vistoria técnica",
"frame_id": "019c75de-532c-7047-9563-daf1448ca963",
"created_at": "2026-02-03T08:00:00.000000Z",
"updated_at": "2026-02-03T08:00:00.000000Z",
"deleted_at": null
}
}
]
}projects
Listar formulários avulsos do projeto
Retorna os formulários avulsos vinculados ao projeto, cada um acompanhado da definição do formulário correspondente. Formulários avulsos são anexados ao projeto sob demanda, sem depender da etapa em que ele está.
GET
/
api
/
management
/
projects
/
{project}
/
loose-forms
Listar formulários avulsos do projeto
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
ID (UUID) do projeto.
Was this page helpful?